Bug 160501 - [REPOCOPY] devel/py-zopetesting to devel/py-zope.testing
Summary: [REPOCOPY] devel/py-zopetesting to devel/py-zope.testing
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-06 06:10 UTC by R.Mahmatkhanov
Modified: 2011-09-27 03:44 UTC (History)
0 users

See Also:


Attachments
file.diff (768 bytes, patch)
2011-09-06 06:10 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-09-06 06:10:02 UTC
Rename devel/py-zopetesting to devel/py-zope.testing for consistency with other zope ports. 

After repocopy will be finished, databases/zodb3 (the only consumer of devel/py-zopetesting) should be patched with patch attached.

I'd bump portrevision of zodb3 after all other repocopies will be finished (py-zopeevent and py-zopeproxy).

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-06 06:10:22 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Wen Heping freebsd_committer 2011-09-08 14:03:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 3 Wen Heping freebsd_committer 2011-09-08 14:07:10 UTC
State Changed
From-To: open->repocopy

This is portmgr@ territory. 


Comment 4 Wen Heping freebsd_committer 2011-09-08 14:07:10 UTC
Responsible Changed
From-To: wen->portmgr

This is portmgr@ territory.
Comment 5 Joe Marcus Clarke freebsd_committer 2011-09-11 18:10:21 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2011-09-11 18:10:21 UTC
Responsible Changed
From-To: portmgr->wen

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2011-09-27 03:38:10 UTC
wen         2011-09-27 02:38:02 UTC

  FreeBSD ports repository

  Modified files:
    databases/zodb3      Makefile 
  Log:
  - Update DEPENDS after repocopy devel/py-zopetesting to devel/py-zope.testing
  
  PR:             ports/160501
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  
  Revision  Changes    Path
  1.26      +2 -2      ports/databases/zodb3/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Wen Heping freebsd_committer 2011-09-27 03:44:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!